Skip to main content
POST
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Idempotency-Key
string
required

Required UUID preventing duplicate confirmations.

Path Parameters

confirmationReference
string
required

Opaque confirmation reference returned by quote creation.

Response

Transfer created from the quoted intent.

transferId
string
required
Example:

"tfr_abc123"

flow
string
required

Customer-facing transfer flow.

Example:

"FIAT_TO_CRYPTO"

status
string
required

Current customer-facing transfer status.

Example:

"PENDING"

fundingRequired
boolean
required

Whether customer funding is required.

Example:

true

depositInstructions
object

Deposit instructions when customer funding is required.

fundingInstructions
object

Bank funding instructions when a wire deposit is required.

fundingDeadline
string<date-time>

Customer funding deadline when funding is required.